arrangers:
- link: artist/154
  names:
    en: a.k.a.dRESS
- names:
    en: (ave;new)
- names:
    en: 椎木よしずみ
- link: artist/1829
  names:
    en: NACHTMUSIK
- link: artist/130
  names:
    en: Daisuke Kikuta
    ja: 菊田大介
- names:
    en: (Elements Garden)
- link: artist/52598
  names:
    en: TOKIA
- link: artist/10990
  names:
    en: Funczion
- names:
    en: (Funczion SOUNDS)
- link: artist/16
  names:
    en: Noriyasu Agematsu
    ja: 上松範康
- names:
    en: (Elements Garden)
- link: artist/36188
  names:
    en: bassy
- link: artist/1153
  names:
    en: Morrigan
- names:
    en: (WAVE
barcode: '4544274001678'
catalog: IMAE-00009
categories:
- Game
category: Game
classification: Vocal
composers:
- link: artist/154
  names:
    en: a.k.a.dRESS
- names:
    en: (ave;new)
- link: artist/3534
  names:
    en: Akira Asano
    ja: 浅野彰
- link: artist/1829
  names:
    en: NACHTMUSIK
- link: artist/130
  names:
    en: Daisuke Kikuta
    ja: 菊田大介
- names:
    en: (Elements Garden)
- link: artist/52598
  names:
    en: TOKIA
- link: artist/10990
  names:
    en: Funczion
- names:
    en: (Funczion SOUNDS)
- link: artist/149
  names:
    en: Haruka Shimotsuki
    ja: 霜月はるか
- link: artist/97
  names:
    en: Rekka Katakiri
    ja: 片霧烈火
- link: artist/62522
  names:
    en: sakai-h
- link: artist/2662
  names:
    en: simmy
- link: artist/7
  names:
    en: Hideki Higuchi
    ja: 樋口秀樹
- link: artist/791
  names:
    en: Takao Matsuura
    ja: 松浦貴雄
- link: artist/2624
  names:
    en: Normalize
    ja: ノーマライズ
covers:
- full: https://media.vgm.io/albums/19/2391/2391-1208026441.jpg
  medium: https://medium-media.vgm.io/albums/19/2391/2391-1208026441.jpg
  name: Booklet Front
  thumb: https://thumb-media.vgm.io/albums/19/2391/2391-1208026441.jpg
- full: https://media.vgm.io/albums/19/2391/2391-1208026763.jpg
  medium: https://medium-media.vgm.io/albums/19/2391/2391-1208026763.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/19/2391/2391-1208026763.jpg
- full: https://media.vgm.io/albums/19/2391/2391-1208026758.jpg
  medium: https://medium-media.vgm.io/albums/19/2391/2391-1208026758.jpg
  name: Booklet Back
  thumb: https://thumb-media.vgm.io/albums/19/2391/2391-1208026758.jpg
- full: https://media.vgm.io/albums/19/2391/2391-1208026761.jpg
  medium: https://medium-media.vgm.io/albums/19/2391/2391-1208026761.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/19/2391/2391-1208026761.jpg
discs:
- disc_length: '68:43'
  name: Disc 1
  tracks:
  - names:
      Japanese: Eternal Wish feat.佐倉紗織
    track_length: '4:32'
  - names:
      Japanese: DokiDokiが止まらない
    track_length: '3:31'
  - names:
      Japanese: Power of Love
    track_length: '3:58'
  - names:
      Japanese: Tropical★Juice
    track_length: '3:54'
  - names:
      Japanese: nachu☆nachu
    track_length: '3:35'
  - names:
      Japanese: せかいにさよなら
    track_length: '3:46'
  - names:
      Japanese: 青空の彼方へ～Greensleevesより～
    track_length: '3:36'
  - names:
      Japanese: 風の行方
    track_length: '5:49'
  - names:
      Japanese: 紅空恋歌
    track_length: '5:30'
  - names:
      Japanese: 花天
    track_length: '3:50'
  - names:
      Japanese: Dancing in the moon light
    track_length: '3:56'
  - names:
      Japanese: NO WAY
    track_length: '4:03'
  - names:
      Japanese: アララト
    track_length: '4:39'
  - names:
      Japanese: Dreht sich!
    track_length: '5:14'
  - names:
      Japanese: こいのうた
    track_length: '4:16'
  - names:
      Japanese: Love Paint
    track_length: '4:34'
link: album/2391
lyricists:
- link: artist/154
  names:
    en: a.k.a.dRESS
- names:
    en: (ave;new)
- link: artist/1275
  names:
    en: Saori Sakura
    ja: 佐倉紗織
- names:
    en: ウエハラマキ
- names:
    en: ロメオ
- link: artist/2280
  names:
    en: kanoko
- link: artist/2383
  names:
    en: Chieri Oda
    ja: おだちえり
- link: artist/4359
  names:
    en: MYU
- names:
    en: 西貝言羽
- link: artist/149
  names:
    en: Haruka Shimotsuki
    ja: 霜月はるか
- link: artist/97
  names:
    en: Rekka Katakiri
    ja: 片霧烈火
- link: artist/63277
  names:
    en: Levin
- link: artist/2662
  names:
    en: simmy
- link: artist/7
  names:
    en: Hideki Higuchi
    ja: 樋口秀樹
- names:
    en: 睦月たたら
- link: artist/6853
  names:
    en: Mujin Kawanami
    ja: 川波無人
- link: artist/58523
  names:
    en: AYA
- names:
    en: (Normalize
media_format: CD
meta:
  added_date: 2006-08-20T12:37
  edited_date: 2024-08-10T22:22
  fetched_date: 2025-12-06T07:12
  freedb: 3
  ttl: 86400
  visitors: 7790
name: GWAVE 2005 2nd Impact
names:
  en: GWAVE 2005 2nd Impact
  ja: GWAVE 2005 2nd Impact
  ja-latn: GWAVE 2005 2nd Impact
notes: 'M01 - PC Game "Koimomo"

  Lyrics: a.k.a.dRESS (ave;new), Saori Sakura

  Composition: a.k.a.dRESS (ave;new)

  Arrangement: a.k.a.dRESS (ave;new)

  Vocal: Saori Sakura

  Produced by ave;new

  M02 - PC Game "Miraroma"

  Lyrics: ウエハラマキ

  Composition: Akira Asano

  Arrangement: 椎木よしずみ

  Vocal: Yui Sakakibara

  M03 - PC Game "Princess Serenade"

  Lyrics: ロメオ

  Composition: NACHTMUSIK

  Arrangement: NACHTMUSIK

  Vocal: Marie

  M04 - PC Game "Anejiru Shirakawa San Shimai ni Omakase~"

  Lyrics: kanoko

  Composition: Daisuke Kikuta (Elements Garden)

  Arrangement: Daisuke Kikuta (Elements Garden)

  Vocal: Rekka Katakiri

  M05 - PC Game "Natsu ☆ Natsu"

  Lyrics: Chieri Oda

  Composition: TOKIA

  Arrangement: TOKIA

  Vocal: Hitomi Harada

  M06 - PC Game "Yume Miru Kusuri: A Drug That Makes You Dream"

  Lyrics: MYU

  Composition: Funczion (Funczion SOUNDS)

  Arrangement: Funczion (Funczion SOUNDS)

  Vocal: Marica

  M07 - PC Game "Quilt"

  Lyrics: 西貝言羽

  Composition: <English Folk Song>

  Arrangement: Noriyasu Agematsu (Elements Garden)

  Vocal: KAKO

  Sound Produced by Elements Garden

  M08 - PC Game "Heaven Strada"

  Lyrics: Haruka Shimotsuki

  Composition: Haruka Shimotsuki

  Arrangement: bassy

  Vocal: Haruka Shimotsuki

  M09 - PC Game "Sharin no Kuni, Himawari no Shoujo"

  Lyrics: Rekka Katakiri

  Composition: Rekka Katakiri

  Arrangement: Morrigan (WAVE)

  Vocal: Rekka Katakiri

  Violin Performance: Weisswurst

  M10 - PC Game "Kurai Mirai 3"

  Lyrics: MYU (Funczion SOUNDS)

  Composition: Funczion (Funczion SOUNDS)

  Arrangement: Funczion (Funczion SOUNDS)

  Vocal: Marica (Funczion SOUNDS)

  M11 - PC Game "Mahou Senshi Sweet Knights Complete Disc"

  Lyrics: Levin

  Composition: sakai-h

  Vocal: Minako

  M12 - PC Game "In''youchuu"

  Lyrics: simmy

  Composition: simmy

  Vocal: Marie

  M13 - PC Game "Gunjou no Sora o Koete"

  Lyrics: Hideki Higuchi

  Composition: Hideki Higuchi

  Vocal: WHITE-LIPS

  M14 - PC Game "Born Freaks!"

  Lyrics: 睦月たたら

  Composition: TOKIA

  Arrangement: TOKIA

  Vocal: Yuana Miyazawa

  M15 - PC Game "_summer"

  Lyrics: Mujin Kawanami

  Composition: Takao Matsuura

  Vocal: Miyuki Hashimoto

  M16 - PC Game "BIN★CAN Darling"

  Lyrics: AYA (Normalize)

  Composition: Normalize

  Vocal: YuNa

  Producer & Direction: Yoshiharu Kato (IMA ENTERTAINMENT)

  Executive Produce: IMA ENTERTAINMENT

  Design: KAR (Surfersparadise)

  Illustration: みけおう (MARMALADE)

  Special Thanks: ave;new, Elements Garden'
organizations:
- &id001
  link: org/310
  names:
    en: iMA ENTERTAINMENT
    ja: 株式会社イマ・エンターテイメント
    ja-latn: iMA ENTERTAINMENT
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/19/2391/2391-1208026441.jpg
picture_small: https://medium-media.vgm.io/albums/19/2391/2391-1208026441.jpg
picture_thumb: https://thumb-media.vgm.io/albums/19/2391/2391-1208026441.jpg
platforms:
- PC
products:
- names:
    en: Koimomo
- names:
    en: Miraroma
- names:
    en: Princess Serenade
- names:
    en: Anejiru Shirakawa San Shimai ni Omakase~
- link: product/15136
  names:
    en: natsu☆natsu
    ja: なつ☆なつ
    ja-latn: natsu☆natsu
- link: product/13646
  names:
    en: YUME MIRU KUSURI
    ja: ユメミルセカイ
    ja-latn: YUME MIRU KUSURI
- names:
    en: Quilt
- names:
    en: Heaven Strada
- link: product/14441
  names:
    en: Sharin no Kuni, Himawari no Shoujo
    ja: 車輪の国、向日葵の少女
    ja-latn: Sharin no Kuni, Himawari no Shoujo
- names:
    en: Kurai Mirai 3
- names:
    en: Mahou Senshi Sweet Knights Complete Disc
- names:
    en: In'youchuu
- names:
    en: Gunjou no Sora o Koete
- names:
    en: Born Freaks!
- names:
    en: _summer
- names:
    en: BIN★CAN Darling
publish_format: Commercial
publisher: *id001
related: []
release_date: '2006-06-30'
release_events: []
release_price:
  currency: JPY
  price: 3150.0
reprints: []
vgmdb_link: https://vgmdb.net/album/2391?perpage=99999
vocals:
- link: artist/1275
  names:
    en: Saori Sakura
    ja: 佐倉紗織
- link: artist/79
  names:
    en: Yui Sakakibara
    ja: 榊原ゆい
- link: artist/455
  names:
    en: Marie
    ja: 真理絵
- link: artist/97
  names:
    en: Rekka Katakiri
    ja: 片霧烈火
- link: artist/1937
  names:
    en: Hitomi Harada
    ja: 原田ひとみ
- link: artist/2327
  names:
    en: Marica
- link: artist/215
  names:
    en: KAKO
- link: artist/149
  names:
    en: Haruka Shimotsuki
    ja: 霜月はるか
- link: artist/62377
  names:
    en: Minako
- link: artist/32
  names:
    en: WHITE-LIPS
- link: artist/2384
  names:
    en: Yuana Miyazawa
    ja: 宮沢ゆあな
- link: artist/490
  names:
    en: Miyuki Hashimoto
    ja: 橋本みゆき
- link: artist/1837
  names:
    en: YuNa
    ja: 遊女
votes: 0
